Ubuntu

Activity log for bug #965487

Date Who What changed Old value New value Message
2012-03-26 16:47:32 RedSingularity bug added bug
2012-03-26 16:47:49 RedSingularity visibility private public
2012-03-26 16:50:43 Launchpad Janitor gnome-settings-daemon (Ubuntu): status New Confirmed
2012-03-26 17:10:04 Ubuntu QA Website tags apport-crash i386 need-i386-retrace power precise apport-crash i386 iso-testing need-i386-retrace power precise
2012-03-26 17:56:44 RedSingularity gnome-settings-daemon (Ubuntu): importance Undecided Medium
2012-03-26 17:59:58 RedSingularity description Happens while in a live session. ProblemType: Crash DistroRelease: Ubuntu 12.04 Package: gnome-settings-daemon 3.3.92-0ubuntu2 ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Mon Mar 26 16:44:10 2012 ExecutablePath: /usr/lib/gnome-settings-daemon/gnome-settings-daemon LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha i386 (20120325) ProcCmdline: /usr/lib/gnome-settings-daemon/gnome-settings-daemon ProcEnviron: LANG=en_US.UTF-8 SHELL=/bin/bash SegvReason: reading NULL VMA Signal: 11 SourcePackage: gnome-settings-daemon Title: [power]: gnome-settings-daemon crashed with SIGSEGV in g_cclosure_marshal_VOID__OBJECTv() UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo Happens while in a live session. Easily reproducible. Boot a live session and chose to install ubuntu. ProblemType: CrashDistroRelease: Ubuntu 12.04 Package: gnome-settings-daemon 3.3.92-0ubuntu2 ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Mon Mar 26 16:44:10 2012 ExecutablePath: /usr/lib/gnome-settings-daemon/gnome-settings-daemon LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha i386 (20120325) ProcCmdline: /usr/lib/gnome-settings-daemon/gnome-settings-daemon ProcEnviron:  LANG=en_US.UTF-8  SHELL=/bin/bash SegvReason: reading NULL VMA Signal: 11SourcePackage: gnome-settings-daemon Title: [power]: gnome-settings-daemon crashed with SIGSEGV in g_cclosure_marshal_VOID__OBJECTv() UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
2012-03-27 03:24:07 RedSingularity description Happens while in a live session. Easily reproducible. Boot a live session and chose to install ubuntu. ProblemType: CrashDistroRelease: Ubuntu 12.04 Package: gnome-settings-daemon 3.3.92-0ubuntu2 ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Mon Mar 26 16:44:10 2012 ExecutablePath: /usr/lib/gnome-settings-daemon/gnome-settings-daemon LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha i386 (20120325) ProcCmdline: /usr/lib/gnome-settings-daemon/gnome-settings-daemon ProcEnviron:  LANG=en_US.UTF-8  SHELL=/bin/bash SegvReason: reading NULL VMA Signal: 11SourcePackage: gnome-settings-daemon Title: [power]: gnome-settings-daemon crashed with SIGSEGV in g_cclosure_marshal_VOID__OBJECTv() UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo Happens while in a live session. Easily reproducible. Boot a live session and choose to install ubuntu. Wait a few seconds and the message will come up. ProblemType: CrashDistroRelease: Ubuntu 12.04 Package: gnome-settings-daemon 3.3.92-0ubuntu2 ProcVersionSignature: Ubuntu 3.2.0-20.32-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Mon Mar 26 16:44:10 2012 ExecutablePath: /usr/lib/gnome-settings-daemon/gnome-settings-daemon LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha i386 (20120325) ProcCmdline: /usr/lib/gnome-settings-daemon/gnome-settings-daemon ProcEnviron:  LANG=en_US.UTF-8  SHELL=/bin/bash SegvReason: reading NULL VMASignal: 11SourcePackage: gnome-settings-daemon Title: [power]: gnome-settings-daemon crashed with SIGSEGV in g_cclosure_marshal_VOID__OBJECTv() UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
2012-03-27 13:47:40 Erick Brunzell bug added subscriber Erick Brunzell
2012-03-27 14:33:39 Sebastien Bacher gnome-settings-daemon (Ubuntu): importance Medium High
2012-03-27 14:35:56 Sebastien Bacher summary [power]: gnome-settings-daemon crashed with SIGSEGV in g_cclosure_marshal_VOID__OBJECTv() [power]: gnome-settings-daemon crashed with SIGSEGV in engine_update_composite_device()
2012-03-27 15:51:48 Apport retracing service tags apport-crash i386 iso-testing need-i386-retrace power precise apport-crash i386 iso-testing power precise
2012-03-28 16:10:37 RedSingularity bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=673007
2012-03-28 16:10:37 RedSingularity bug task added gnome-settings-daemon
2012-03-28 16:24:01 Bug Watch Updater gnome-settings-daemon: status Unknown New
2012-03-28 16:24:01 Bug Watch Updater gnome-settings-daemon: importance Unknown Medium
2012-03-28 17:34:28 Sebastien Bacher gnome-settings-daemon (Ubuntu): status Confirmed Triaged
2012-03-29 16:55:47 Bug Watch Updater gnome-settings-daemon: status New Incomplete
2012-03-29 18:58:12 Sebastien Bacher tags apport-crash i386 iso-testing power precise apport-crash i386 iso-testing need-i386-retrace power precise
2012-03-29 19:02:09 Apport retracing service tags apport-crash i386 iso-testing need-i386-retrace power precise apport-crash i386 iso-testing power precise
2012-03-30 02:27:36 RedSingularity attachment added Stacktrace https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/965487/+attachment/2964491/+files/new%20file
2012-04-04 08:45:06 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-04 08:45:06 Sebastien Bacher bug task added gnome-settings-daemon (Ubuntu Precise)
2012-04-04 19:23:48 Bug Watch Updater gnome-settings-daemon: status Incomplete New
2012-04-06 15:33:46 Ubuntu QA Website tags apport-crash i386 iso-testing power precise apport-crash i386 iso-testing localized-iso power precise
2012-04-09 16:00:53 Michael Terry gnome-settings-daemon (Ubuntu Precise): status Triaged In Progress
2012-04-09 17:04:18 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-settings-daemon/ubuntu
2012-04-09 22:59:40 Launchpad Janitor gnome-settings-daemon (Ubuntu Precise): status In Progress Fix Released
2012-04-10 21:44:21 Bug Watch Updater gnome-settings-daemon: status New Fix Released
2012-06-29 21:17:27 Launchpad Janitor branch linked lp:ubuntu/gnome-settings-daemon